Subject: Re: Japanese Corrupt Download Data
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Tue, 17 Mar 2020 00:21:54 -0700 (MST)

Hi Charlotte, 

I am sorry to hear if the data was not complete. I will check with the agents who have completed the task. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, March 17, 2020 4:24:15 AM 
Subject: RE: Japanese Corrupt Download Data 

Thanks Pritish, there’s a bit of missing data but I’ve filled in the blanks. Specially in Group A, some of the download count was missing. I’ve sent it to the customer, thanks. 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, 17 March 2020 12:38 am 
To: Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]> 
Subject: Japanese Corrupt Download Data 

Hi Charlotte, 

Attached is the corrupt download data for Renaissance. I have also shared it via slack. 

Regards, 

Pritish Nandi